@import "../../../assets/scss/index.scss";

.page-book {
  &__search {
    width: 20rem;

    &__field {
      display: flex;
      justify-content: space-between;
      user-select: none;

      &-input {
        @include input_field;
        user-select: none;
      }
    }
    
    &__error {
      color: $colour__text-red;
      user-select: none;
    }

    &__button {
      @include input_button;
      user-select: none;
    }
  }
}
// @include media(desktop) {

// }

// @include media(desktop) {

// }
